<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function __construct()
    {
        helper(["url", "form", "session", "epscolor"]);
        
        $this->epsconfig_lib = new \App\Libraries\EpsConfig_Lib();

    }

    public function index(): string
    {
        //return view('welcome_message');
        return view ('layout/base');
    }

    public function dashboard(): string
    {
        $data['dataConfig'] = $this->epsconfig_lib->getData();

        return view('layout/base_dashboard', $data);
    }
}
